<header class="header">
  <div class="header__container">
    <a href="/#" class="header__star">
      <svg width="56" height="54">
        <g fill="none" fill-rule="evenodd">
          <path stroke="#FAEAD3" d="M28 0l-7.22 20.362H0l15.317 11.691L10.634 53 28 41.114 45.366 53l-5.951-20.167L56 20.362l-21.268-.195z"/>
          <path d="M32.648 32.336c.674.708 1.349 1.417 2.024 2.047.45.472.45 1.023-.075 1.417-.375.314-.675.236-1.05-.08l-1.799-1.888c-.225-.237-.45-.315-.75-.158-2.098 1.102-4.946.63-6.52-1.18-.15-.158-.3-.394-.525-.63-.075.157-.224.236-.3.393.15.315.675.473.3.945-.374.393-.6-.158-.824-.315-.525.63-.975 1.26-1.5 1.89-.15.157-.374.314-.524.393-.375.079-.75.079-.974-.394a.99.99 0 0 1 .15-1.18c.524-.473 1.049-.866 1.574-1.339.15-.079.224-.157.374-.315-.075-.315-.674-.55-.3-.944.375-.394.6.236.9.393.225-.236.45-.393.675-.63.45-.472.9-.472 1.274.08 1.124 1.416 3.073 1.889 4.647 1.101.075-.079.15-.079.225-.157l-4.947-5.196c-.45.473-.825 1.024-1.274 1.496l-2.024-2.126c.15-.157.45-.393.674-.55.75-.788 1.5-1.496 2.174-2.284.225-.236.375-.314.675-.236.9.158 1.873.315 2.848.551-.675.63-1.2 1.26-1.724 1.81l5.097 5.354c.45-.472.6-1.18.75-1.81.524-2.362-.3-4.252-1.875-5.826C29.35 22.26 28.6 21.63 27.926 21c2.398.472 4.272 1.732 5.471 4.015 1.05 1.889.825 5.51-.75 7.32z" fill="#900"/>
        </g>
      </svg>
    </a>

    <button data-nav-trigger type="button" class="header__button header__button--left">
      <span>Меню</span>
      <svg width="18" height="11" viewBox="0 0 18 11">
        <path d="M0 0h18v1H0zm0 5h18v1H0zm0 5h18v1H0z" fill="#FAEAD3" fill-rule="evenodd"/>
      </svg>
      <svg width="20" height="20" viewBox="0 0 20 20">
        <g fill="#FAEAD3" fill-rule="evenodd">
          <path d="M9.436 10.512l1.1-1.1 9.358 10.442z"/>
          <path d="M10.512 10.516l-1.1-1.1L19.854.058z"/>
          <path d="M9.44 9.436l1.1 1.1L.099 19.894z"/>
          <path d="M10.516 9.44l-1.1 1.1L.058.099z"/>
        </g>
      </svg>
    </button>

    <a href="/#" class="header__logo">
      <span>VR</span>
      <svg viewBox="0 0 262 44">
        <path d="M0 2h40v13H27v-2H14v1l26 8v20H0V29h13v2h13v-2L0 22V2zm108 28l9-28h15l-17 40h-15L83 2h15l10 28zm28-28h38v12h-12v16h12v12h-38V30h13V14h-13V2zm56 11v4h26v10h-26v4a813.73 813.73 0 0 0 27 0v11h-41V2h41v11h-27zm57 1v28h-14V14h-13V2h40v12h-13zM86 22c0 12.15-9.626 22-22 22-11.374 0-21-9.85-21-22S52.626 0 64 0c12.374 0 22 9.85 22 22zM56 11l7 5 8-5-3 7 7 7h-9l-3 7-2-7h-9l7-7-3-7z" fill="#900" fill-rule="evenodd"/>
      </svg>
      <span>Lunapark</span>
    </a>

    <span class="header__icon">
      <svg width="56" height="40">
        <g fill="none" fill-rule="evenodd">
          <path fill="#900" d="M21 10l7 5 7-5-2 8 5 4h-7l-3 8-3-8h-7l5-4z"/>
          <path d="M55.5 30.488c-5.567-.26-10-4.857-10-10.488 0-5.631 4.433-10.227 10-10.488V.5H30.263L27.97 2.699 25.76.5H.5v9.012c5.567.26 10 4.857 10 10.488 0 5.631-4.433 10.227-10 10.488V39.5h25.382l2.153-2.198 2.362 2.198H55.5v-9.012z" stroke="#FAEAD3"/>
        </g>
      </svg>
    </span>

    <a href="/#timetable" class="header__button header__button--right">Купить билет</a>

    <div data-header-lang class="header__lang">
      <div class="header__lang-button">Рус</div>
      <a href="/" class="header__lang-button">Eng</a>
    </div>
  </div>

  <nav data-nav class="header__nav">
    <ul class="header__list">
      <li class="header__list-item">
        <a data-header-link class="header__list-link" href="/#preview">Об игре</a>
      </li>
      <li class="header__list-item">
        <a data-header-link class="header__list-link" href="/#timetable">Купить билет</a>
      </li>
      <li class="header__list-item">
        <a data-header-link class="header__list-link" href="/#contacts">Контакты</a>
      </li>
      <li class="header__list-item header__list-item--centered header__list-item--lang">
        <button type="button" class="header__list-lang active">Рус</button>
        <button type="button" class="header__list-lang">Eng</button>
      </li>
      <li class="header__list-item header__list-item--centered">
        <ul class="footer__nav-social-list">
          <li class="footer__nav-social-list-item">
            <a href="https://facebook.com">
              <svg>
                <path d="M20 10.656l-1.45.001c-1.137 0-1.358.561-1.358 1.384v1.816h2.713l-.354 2.845h-2.359V24h-2.827v-7.298H12v-2.845h2.365V11.76c0-2.435 1.431-3.76 3.522-3.76 1.001 0 1.862.077 2.113.112v2.544zM0 32h32V0H0v32z" fill-rule="evenodd"/>
              </svg>
            </a>
          </li>
          <li class="footer__nav-social-list-item">
            <a href="https://twitter.com">
              <svg>
                <path d="M22.362 12.737c.006.141.01.282.01.425 0 4.337-3.302 9.339-9.34 9.339A9.294 9.294 0 0 1 8 21.027c.257.03.518.045.783.045a6.584 6.584 0 0 0 4.077-1.405 3.285 3.285 0 0 1-3.067-2.279 3.312 3.312 0 0 0 1.483-.057 3.283 3.283 0 0 1-2.633-3.218v-.042c.442.246.949.394 1.487.411a3.282 3.282 0 0 1-1.016-4.383 9.32 9.32 0 0 0 6.766 3.43 3.283 3.283 0 0 1 5.593-2.994 6.568 6.568 0 0 0 2.085-.796 3.299 3.299 0 0 1-1.443 1.816A6.587 6.587 0 0 0 24 11.038a6.682 6.682 0 0 1-1.638 1.699zM0 32h32V0H0v32z" fill-rule="evenodd"/>
              </svg>
            </a>
          </li>
          <li class="footer__nav-social-list-item">
            <a href="https://youtube.com">
              <svg>
                <g fill-rule="evenodd">
                  <path d="M14.001 18.496l4.323-2.24L14 14z"/>
                  <path d="M24 16.604c0 1.295-.16 2.59-.16 2.59s-.156 1.102-.636 1.588c-.608.637-1.29.64-1.603.677-2.239.162-5.601.167-5.601.167s-4.16-.038-5.44-.16c-.356-.067-1.156-.047-1.764-.684-.48-.486-.636-1.588-.636-1.588S8 17.899 8 16.604V15.39c0-1.295.16-2.589.16-2.589s.156-1.103.636-1.589c.608-.637 1.29-.64 1.603-.677 2.239-.162 5.598-.162 5.598-.162h.006s3.359 0 5.598.162c.313.037.995.04 1.603.677.48.486.636 1.589.636 1.589s.16 1.294.16 2.589v1.214zM0 32h32V0H0v32z"/>
                </g>
              </svg>
            </a>
          </li>
          <li class="footer__nav-social-list-item">
            <a href="https://instagram.com">
              <svg>
                <g fill-rule="evenodd">
                  <path d="M21.058 16.284c0 2.677-2.183 4.856-4.867 4.856s-4.867-2.179-4.867-4.856c0-.444.06-.875.173-1.284H10v6.958c0 .247.2.447.447.447h11.487c.248 0 .448-.2.448-.447V15h-1.497c.113.409.173.84.173 1.284m-1.61-3.233h2.163c.247 0 .448-.2.448-.446v-2.159a.447.447 0 0 0-.448-.446h-2.163c-.247 0-.448.2-.448.446v2.159c0 .246.201.446.448.446"/>
                  <path d="M16.077 19.139a3.073 3.073 0 0 0 3.077-3.07A3.073 3.073 0 0 0 16.077 13 3.073 3.073 0 0 0 13 16.069a3.073 3.073 0 0 0 3.077 3.07"/>
                  <path d="M24 22.102A1.9 1.9 0 0 1 22.098 24H9.902A1.9 1.9 0 0 1 8 22.102V9.897A1.9 1.9 0 0 1 9.902 8h12.196C23.149 8 24 8.849 24 9.897v12.205zM0 32h32V0H0v32z"/>
                </g>
              </svg>
            </a>
          </li>
        </ul>
      </li>
    </ul>
  </nav>
</header>
